// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		375403EF275119DF001DF247 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 375403EE275119DF001DF247 /* AppDelegate.m */; };
		375403F2275119DF001DF247 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 375403F1275119DF001DF247 /* SceneDelegate.m */; };
		375403F5275119DF001DF247 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 375403F4275119DF001DF247 /* ViewController.m */; };
		375403F8275119DF001DF247 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 375403F6275119DF001DF247 /* Main.storyboard */; };
		375403FA275119E0001DF247 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 375403F9275119E0001DF247 /* Assets.xcassets */; };
		375403FD275119E0001DF247 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 375403FB275119E0001DF247 /* LaunchScreen.storyboard */; };
		37540400275119E0001DF247 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 375403FF275119E0001DF247 /* main.m */; };
		3789F1EB28D68FD000CC8E23 /* HveMain.m in Sources */ = {isa = PBXBuildFile; fileRef = 3789F1EA28D68FD000CC8E23 /* HveMain.m */; };
		613D72837459EE353A1546E4 /* Pods_HikVisionExtDemo.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C4D62168E1E90AD417934507 /* Pods_HikVisionExtDemo.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		375403EA275119DF001DF247 /* HikVisionExtDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = HikVisionExtDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		375403ED275119DF001DF247 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		375403EE275119DF001DF247 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		375403F0275119DF001DF247 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		375403F1275119DF001DF247 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		375403F3275119DF001DF247 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		375403F4275119DF001DF247 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		375403F7275119DF001DF247 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		375403F9275119E0001DF247 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		375403FC275119E0001DF247 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		375403FE275119E0001DF247 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		375403FF275119E0001DF247 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		3789F1E928D68FD000CC8E23 /* HveMain.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = HveMain.h; sourceTree = "<group>"; };
		3789F1EA28D68FD000CC8E23 /* HveMain.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = HveMain.m; sourceTree = "<group>"; };
		C3A26732386C758E8C31F423 /* Pods-HikVisionExtDemo.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HikVisionExtDemo.release.xcconfig"; path = "Target Support Files/Pods-HikVisionExtDemo/Pods-HikVisionExtDemo.release.xcconfig"; sourceTree = "<group>"; };
		C4D62168E1E90AD417934507 /* Pods_HikVisionExtDemo.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_HikVisionExtDemo.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E935F9373F77CDCD24A401FF /* Pods-HikVisionExtDemo.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HikVisionExtDemo.debug.xcconfig"; path = "Target Support Files/Pods-HikVisionExtDemo/Pods-HikVisionExtDemo.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		375403E7275119DF001DF247 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				613D72837459EE353A1546E4 /* Pods_HikVisionExtDemo.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1841C0DA431CBC4950BB9037 /* Pods */ = {
			isa = PBXGroup;
			children = (
				E935F9373F77CDCD24A401FF /* Pods-HikVisionExtDemo.debug.xcconfig */,
				C3A26732386C758E8C31F423 /* Pods-HikVisionExtDemo.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		375403E1275119DF001DF247 = {
			isa = PBXGroup;
			children = (
				375403EC275119DF001DF247 /* HikVisionExtDemo */,
				375403EB275119DF001DF247 /* Products */,
				1841C0DA431CBC4950BB9037 /* Pods */,
				E1731AECBED94C0C7C894F0D /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		375403EB275119DF001DF247 /* Products */ = {
			isa = PBXGroup;
			children = (
				375403EA275119DF001DF247 /* HikVisionExtDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		375403EC275119DF001DF247 /* HikVisionExtDemo */ = {
			isa = PBXGroup;
			children = (
				375403ED275119DF001DF247 /* AppDelegate.h */,
				375403EE275119DF001DF247 /* AppDelegate.m */,
				375403F0275119DF001DF247 /* SceneDelegate.h */,
				375403F1275119DF001DF247 /* SceneDelegate.m */,
				375403F3275119DF001DF247 /* ViewController.h */,
				375403F4275119DF001DF247 /* ViewController.m */,
				3789F1E928D68FD000CC8E23 /* HveMain.h */,
				3789F1EA28D68FD000CC8E23 /* HveMain.m */,
				375403F6275119DF001DF247 /* Main.storyboard */,
				375403F9275119E0001DF247 /* Assets.xcassets */,
				375403FB275119E0001DF247 /* LaunchScreen.storyboard */,
				375403FE275119E0001DF247 /* Info.plist */,
				375403FF275119E0001DF247 /* main.m */,
			);
			path = HikVisionExtDemo;
			sourceTree = "<group>";
		};
		E1731AECBED94C0C7C894F0D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				C4D62168E1E90AD417934507 /* Pods_HikVisionExtDemo.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		375403E9275119DF001DF247 /* HikVisionExtDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 37540403275119E0001DF247 /* Build configuration list for PBXNativeTarget "HikVisionExtDemo" */;
			buildPhases = (
				B9E47FF78EDEA8D2303C7C61 /* [CP] Check Pods Manifest.lock */,
				375403E6275119DF001DF247 /* Sources */,
				375403E7275119DF001DF247 /* Frameworks */,
				375403E8275119DF001DF247 /* Resources */,
				00C7E88ECDF30B8BB344B49D /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = HikVisionExtDemo;
			productName = HikVisionExtDemo;
			productReference = 375403EA275119DF001DF247 /* HikVisionExtDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		375403E2275119DF001DF247 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					375403E9275119DF001DF247 = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = 375403E5275119DF001DF247 /* Build configuration list for PBXProject "HikVisionExtDemo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 375403E1275119DF001DF247;
			productRefGroup = 375403EB275119DF001DF247 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				375403E9275119DF001DF247 /* HikVisionExtDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		375403E8275119DF001DF247 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				375403FD275119E0001DF247 /* LaunchScreen.storyboard in Resources */,
				375403FA275119E0001DF247 /* Assets.xcassets in Resources */,
				375403F8275119DF001DF247 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		00C7E88ECDF30B8BB344B49D /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-HikVisionExtDemo/Pods-HikVisionExtDemo-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-HikVisionExtDemo/Pods-HikVisionExtDemo-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-HikVisionExtDemo/Pods-HikVisionExtDemo-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B9E47FF78EDEA8D2303C7C61 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-HikVisionExtDemo-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		375403E6275119DF001DF247 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				375403F5275119DF001DF247 /* ViewController.m in Sources */,
				375403EF275119DF001DF247 /* AppDelegate.m in Sources */,
				37540400275119E0001DF247 /* main.m in Sources */,
				3789F1EB28D68FD000CC8E23 /* HveMain.m in Sources */,
				375403F2275119DF001DF247 /* SceneDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		375403F6275119DF001DF247 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				375403F7275119DF001DF247 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		375403FB275119E0001DF247 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				375403FC275119E0001DF247 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		37540401275119E0001DF247 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		37540402275119E0001DF247 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		37540404275119E0001DF247 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E935F9373F77CDCD24A401FF /* Pods-HikVisionExtDemo.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4W2S6G9WUZ;
				INFOPLIST_FILE = HikVisionExtDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.de.HikVisionExtDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		37540405275119E0001DF247 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C3A26732386C758E8C31F423 /* Pods-HikVisionExtDemo.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4W2S6G9WUZ;
				INFOPLIST_FILE = HikVisionExtDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.de.HikVisionExtDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		375403E5275119DF001DF247 /* Build configuration list for PBXProject "HikVisionExtDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				37540401275119E0001DF247 /* Debug */,
				37540402275119E0001DF247 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		37540403275119E0001DF247 /* Build configuration list for PBXNativeTarget "HikVisionExtDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				37540404275119E0001DF247 /* Debug */,
				37540405275119E0001DF247 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 375403E2275119DF001DF247 /* Project object */;
}
